.btmmenu {
	font-family: Verdana, verdana, arial, sans-serif;
	font-size: 7pt;
	font-style: normal;
	font-weight: normal;
	line-height: 13px;
	color: color: #000000;


}
h1 {
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	color: #000000;
	margin-bottom: 0px;
	line-height: 19px;



}
h2 {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #666666;
	line-height: 13px;
	margin-bottom: 15px;


}
h3 {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	line-height: 30px;
	font-weight: bold;
	color: #333333;
	margin-top: 0px;
	margin-bottom: 0px;


}
a {
	color: #000000;text-decoration: underline;

}

a:visited {color: #000000; text-decoration: underline}
a:hover {
	color: #000000;
	text-decoration: underline;
}
a:active { text-decoration: underline}
.btmmenulink a:link {
	color: #000000;
	text-decoration: none;
}
.btmmenulink a:visited { color: #000000; text-decoration: none}
.btmmenulink a:hover {color: #000000; text-decoration: none}
.btmmenulink a:active { color: #000000; text-decoration: none}
.topmenulink a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.topmenulink a:visited { color: #FFFFFF; text-decoration: none}
.topmenulink a:hover {color: #FFFFFF; text-decoration: none}
.topmenulink a:active { color: #FFFFFF; text-decoration: none}
.submenu a:link {color: #FFFFFF;
	text-decoration: none;
}
.submenu a:visited {color: #000000;
	text-decoration: none;
}
.submenu a:hover {
	color: #000000;
	text-decoration: none;
}
.submenu a:active {
	color: #000000;
	text-decoration: none;
}
.logoname {
	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.txtmenu {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	line-height: 30px;
	background-position: left bottom;
	vertical-align: middle;



}
.cellbackbannerbody {
	background-image: url("../images/nav_over.jpg");
	background-repeat: repeat;
	background-position: left top;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-bottom-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-top-style: solid;
}
.logonamenobold {

	font-family: verdana, arial, sans-serif;
	font-size: 16px;
	font-weight: normal;
	color: ;
}
.5pts {
	font-family: Verdana, verdana, arial, sans-serif;
	font-size: 5pt;
	font-style: normal;
	font-weight: normal;
	line-height: 5px;

}
body {
	margin: 0px;
	background-image: url("..images/pagecol_hm.gif");
	background-repeat: repeat;


}
.cellbackmenuover {
	background-image: url("../images/nav_over.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;


}
.cellbackmenuunder {
	background-image: url("../new/images/nav_under.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;

}
.cellbacksubmenu {
	background-image: url("../new/images/cellback_smenu.jpg");
	background-repeat: no-repeat;
	background-position: left top;

}
.cellbackhomelft {
	background-image: url("/images/hm_cellback1.jpg");
	background-repeat: repeat;
	background-position: left top;
	line-height: 30px;
	border: none;

}
.txtmenusub {

	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	line-height: 20px;
	background-position: center center;
}
.promotext {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
	font-weight: normal;
}
.cellbackspicrght {
	background-image: url("../images/cellback_spicright.jpg");
	background-repeat: no-repeat;
	background-position: right top;
}
.cellbackhmright {
	background-image: url("../images/hm_cellback1.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: none;

}
.promoheading {
	font-family: verdana, arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	color: #;
	vertical-align: middle;
}
.cellbackpromobtmextend {
	background-repeat: repeat;
	background-image: url("..images/cellback_smenu.jpg;}.cellbackbtmleftmenu%20{background-repeat:%20repeat;background-image:%20url(images/cellback_promobody.gif");
}
.whiteline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	line-height: 5px;
}
.cellbackhmrightextend {
	background-image: url("../images/cellback_colbeforesquares.jpg");
}
.1pixelline {
	background-image: url("../images/cellback_promobody.gif");
	line-height: 1px;
}
.cellbackbanner {
	background-image: url("../images/cellback_topbanner.gif");
	background-repeat: repeat;
	background-position: left top;
	line-height: 70px;
}
.rghtborder {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.cellbackbtmmenu {
	background-image: url("../images/cellback_btmmenu.jpg");
	background-position: left bottom;
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}
.cellback_bodyright {
	background-image: url("../images/cellback_bpdyright.gif");
}
.1pixelline_promo {

	background-image: url("../images/cellback_promomenuline.gif");
	line-height: 1px;
}
.cellback_hmbody {
	background-image: url("../images/cellback_hm_body.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
}
.cellback_logo {
	background-image: url("../images/cellback_logo.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
}
.cellbackmenuextend {
	background-image: url("../images/nav_underextend.jpg");
	background-repeat: repeat;
	background-position: left top;
}
.callback_navtop {
	background-image: url("../images/navtop_backgrndcol.jpg");
	background-repeat: repeat;
	background-position: left top;
}
.hd_hm_back1 {
	background-image: url("../images/hd_hm_background.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
}
.cellback_promo {
	background-image: url("../images/hm_cellback_promo.gif");
	background-repeat: repeat-y;
	background-position: left bottom;
}
.cellback_promo2 {

	background-image: url("../images/hd_newsletter_signup.jpg");
	background-repeat: no-repeat;
	background-position: left bottom;
}
.cellback_newsletterform {
	background-image: url("../images/cellback_newsletter.gif");
	background-repeat: repeat;
}
.bodytext {
	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	line-height: 14px;
	color: #666666;
}
.hd_hm_white {

	font-family: verdana, arial, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.txt_hm_white {

	font-family: verdana, arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	line-height: 14px;
	color: #FFFFFF;
	vertical-align: middle;
}
.cellback_newsletterleft {
	background-image: url("../images/cellback_newsleft.gif");
	background-repeat: no-repeat;
	background-position: left bottom;
}
.bodytextsmall {

	font-family: verdana, arial, sans-serif;
	font-size: 10px;
	line-height: 13px;
	color: #666666;
}
.cellbackhmlft {

	background-image: url("../images/cellbacK_homegradright.jpg");
	background-repeat: repeat;
	background-position: left top;
	border: none;
}
.cellbackbody {
	background-image: url("../images/cellback_news.gif");
	background-repeat: repeat;
}